{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hiredis/hiredis-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hiredis-devel_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_hiredis-devel_function_connect",
            "desc": "Test Redis connection functionality"
        }
    ]
}